<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1ParticleEmitter.html">ParticleEmitter</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::ParticleEmitter Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a7cfad40c6b640185d22ee701cf23ff6c">_getEmissionCount</a>(Real timeElapsed)=0</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a3a8cec931c55752b3995cd631d40acd5">_initParticle</a>(Particle *pParticle)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Particle.html#a58bee75a698865e094bd338ad260ff8a">_notifyOwner</a>(ParticleSystem *owner)</td><td><a class="el" href="classOgre_1_1Particle.html">Ogre::Particle</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Particle.html#adbb195c8ac77dac1051a927d744034a5">_notifyVisualData</a>(ParticleVisualData *vis)</td><td><a class="el" href="classOgre_1_1Particle.html">Ogre::Particle</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#abfe526c7f551f0f253aae7defa7a7331">addBaseParameters</a>(void)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a366445eb206e55a2199267b8b9089ebb">AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#a1bea65fa2b3c2ac5a9f3be59b46a80e8">cleanupDictionary</a>()</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Particle.html#af0a9c1c6fed9b18ff0f0c6d27fe67e23">colour</a></td><td><a class="el" href="classOgre_1_1Particle.html">Ogre::Particle</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#a702af78cbc4869e64c369fb11c4f1eb5">copyParametersTo</a>(StringInterface *dest) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#a681773443d95aea05a486c5d22c15bd1">createParamDictionary</a>(const String &amp;className)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Particle.html#ad096a8561ce604af5262b1bb2aeee56a">direction</a></td><td><a class="el" href="classOgre_1_1Particle.html">Ogre::Particle</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Particle.html#a1c17e03466492e1983a439eb7e540e25a42e46625a50eb279c03f665fa715d749">Emitter</a> enum value</td><td><a class="el" href="classOgre_1_1Particle.html">Ogre::Particle</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a3351d96879aa94406924c1cae5af9ea9">genConstantEmissionCount</a>(Real timeElapsed)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#ad88a17b4b214564f16cc01ac56b032bd">genEmissionColour</a>(ColourValue &amp;destColour)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#ada20276f423e7a4cec01b60544ee37b2">genEmissionDirection</a>(Vector3 &amp;destVector)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#aeb7d5c47768269f8faac071efcf2bafd">genEmissionTTL</a>(void)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#aaef796e071a091fdf0bc7f870e15bdc5">genEmissionVelocity</a>(Vector3 &amp;destVector)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a3cf195679144aad9e5507b6d8dbe9128">getAngle</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a26bc356bb503de741f726753f609a330">getColour</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a5aadb5283a9f8cf71401d281347804d9">getColourRangeEnd</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a3345f8c01a28ecd18d697333e2a8a933">getColourRangeStart</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a77ff1c3488a3983d3581715e884ce0e6">getDirection</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#ad1e000bcd8c04f7d08be0de68ca073f5">getDuration</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a464de8940fb47cfeeddbc5c9db375fbb">getEmissionRate</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a2dc58763793d5560172148f3b4a5ed0d">getEmittedEmitter</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a953f5a936d1fb770679c5cb145721a2b">getEnabled</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#ab330a2aa4ac4a2de6c4a2ef60ef5f5b7">getMaxDuration</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#ad800afa52d8d323ced88db70b6f34042">getMaxParticleVelocity</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#afb05f897b3c03deaa78632f31e9a0cd6">getMaxRepeatDelay</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#acbdeea8a84b1ef391f886ff099b296e4">getMaxTimeToLive</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#adb070c678d9499e5d9889825d818991c">getMinDuration</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a90d11e30a6d632d1f598b89957ac85ac">getMinParticleVelocity</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a34c889b60083a79a05ee41f26b1fc090">getMinRepeatDelay</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#ac0066b31c53abc825076122efdc655d3">getMinTimeToLive</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a54a2fb56a073542c9347c87cacf1c91a">getName</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Particle.html#ae3cbb490ad08cdee104e99757fe950a6">getOwnHeight</a>(void) const </td><td><a class="el" href="classOgre_1_1Particle.html">Ogre::Particle</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Particle.html#a5290732791067176c46213f202e7c825">getOwnWidth</a>(void) const </td><td><a class="el" href="classOgre_1_1Particle.html">Ogre::Particle</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#ae3e13925bde11db245f6c9bbf5031a93">getParamDictionary</a>(void)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#a3bfa7791753a155b222dfb2706e5218c">getParamDictionary</a>(void) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#a57397ce47f649e66c5654da05207df0b">getParameter</a>(const String &amp;name) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#adfedfcc90e1d602ec6fa646d4d90f17f">getParameters</a>(void) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a3bfe91035409b69122714448ed0f371c">getParticleVelocity</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#aa1df09bfdbc350c158eea2442106f9e4">getPosition</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#ab7dd782279f50b6f655dc76774cec6b0">getRepeatDelay</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Particle.html#a7b0d81161cc9001be6d9d5f6014ef0a7">getRotation</a>(void) const </td><td><a class="el" href="classOgre_1_1Particle.html">Ogre::Particle</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a3e3c1808a96abec38fd935e0ed4b6762">getStartTime</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a5c8ca42f7310990761cd9e58254c98ed">getTimeToLive</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#ab1f20e81493e838a1f07187842fb7c09">getType</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a47c30e49e6629e7c4578be801cc091d9">getUp</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Particle.html#abcc488e921cb51541564743724b45cba">getVisualData</a>(void) const </td><td><a class="el" href="classOgre_1_1Particle.html">Ogre::Particle</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Particle.html#a8f4a78d8b0adf3475c34f8f5627d13cd">hasOwnDimensions</a>(void) const </td><td><a class="el" href="classOgre_1_1Particle.html">Ogre::Particle</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a87b4bceff753baa078ac66621b12a99d">initDurationRepeat</a>(void)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a4871c80dfa4a7777b310c4c574069eea">isEmitted</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a43d3fa5d4f7f09943d30ff584148882f">mAngle</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#ad550f8fd793ffd0472f13c2ab6eef229">mColourRangeEnd</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a543f6ffc009f6854becedd41a2a0f3b8">mColourRangeStart</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#aa36091bb901237b6fb90280778b4abaa">mDirection</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a410b6bb4f4b76712e50a00a74cd8c37e">mDurationMax</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#afe0197f03c13e17f290805511c207039">mDurationMin</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#ada0e36dfc0c19ec4f1da2aac55439247">mDurationRemain</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a86d455a96cf66409dcaf339cb156851e">mEmissionRate</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#ae533619c86afd4047c5e1a75c5757692">mEmitted</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a5961fd63031385f180f03fec1c0488ed">mEmittedEmitter</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a2c3b91c24e7e3c229e9c857a18c325dc">mEnabled</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Particle.html#a93027e6a8be2be918488edf6c88217c0">mHeight</a></td><td><a class="el" href="classOgre_1_1Particle.html">Ogre::Particle</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a7e0b19d7f412669088a72f9d11a28c59">mMaxSpeed</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a2fe886ed82d656e794e65d756c5d2f29">mMaxTTL</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a5cad196b3b75557de1d8709de276a9f5">mMinSpeed</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a08d6f62d75a0bdfab5469e663020b1b0">mMinTTL</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#aafc5b3909cea11eb15e37a35e6cb475e">mName</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Particle.html#ac4a7e742d6abd51a9dceaec92eb0e23a">mOwnDimensions</a></td><td><a class="el" href="classOgre_1_1Particle.html">Ogre::Particle</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a7aa37b841d248eb6c516d03b9ced47be">mParent</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Particle.html#abdb83d31d2f73646b23a82fa8dddb2ef">mParentSystem</a></td><td><a class="el" href="classOgre_1_1Particle.html">Ogre::Particle</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a0e58f6330d93c025df31504bcb8dbb01">mPosition</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a35ea595f8afe2e49c5955572b92d9984">mRemainder</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#adf49213cfe3ab29f790a583e1f794dd0">mRepeatDelayMax</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a36825e9ebbbe96f5d189e69b317147ca">mRepeatDelayMin</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a24d9ca3e5081d50129c4905f867ce80d">mRepeatDelayRemain</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a86adbb57e865edeb4a879ccbd7df2b72">msAngleCmd</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a4f71edb0adfdd958cacb2da43ba400e9">msColourCmd</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#aacb833acc3ae5d554393003477f8eb33">msColourRangeEndCmd</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#ab145b978f64046a748cf23ab5597c361">msColourRangeStartCmd</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a3424684c86aa4b07e2008cd4545ff837">msDirectionCmd</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#aeb88177ae601acb7bc5bc22eefe185dd">msDurationCmd</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a175485523e6297104768bb255bd58bc1">msEmissionRateCmd</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#ad6495e031e862aad5804b465150ffb0d">msEmittedEmitterCmd</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#ab39b183d1e189df957745a30db22ef1f">msMaxDurationCmd</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#af0a64ba75254ea79ef84ba4d86e7d5b0">msMaxRepeatDelayCmd</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a159cd9a769df7987ed07230ce40532b3">msMaxTTLCmd</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a7d0a6fb11df819c5ec02607e2c7ae42b">msMaxVelocityCmd</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a8a1ee3b665e0891d0e3564aca3be256e">msMinDurationCmd</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a4c8e29eff065bcf85ecfe288f83b3d98">msMinRepeatDelayCmd</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a18c69f12f17eb446261fb5bd3250687e">msMinTTLCmd</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a1991711622b6a800526e8592d99c3380">msMinVelocityCmd</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a437c9c0913cb60139878a309fb14faa0">msNameCmd</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#ab847f1831dee16b9a9bac698a62ccd7d">msPositionCmd</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a7e7918ef9444d676883d1bc742786eb7">msRepeatDelayCmd</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a5f34ccaade6af1c735f6574a720b61e9">mStartTime</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#ae5cd270713b5171582b1df96da13d61e">msTTLCmd</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a70ea0743057566383fb1c836ce0d5725">msUpCmd</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#ab82fa70975d816558f51cc089f47ef94">msVelocityCmd</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a174cd0295d3974e5f2996f12399ad954">mType</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a4008fffa0679c45bf63d692e3539d795">mUp</a></td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Particle.html#a6484d779038d54ca579b9939181c6ecf">mVisual</a></td><td><a class="el" href="classOgre_1_1Particle.html">Ogre::Particle</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Particle.html#adf524dfe79984bbdeb8130f5c0348fdb">mWidth</a></td><td><a class="el" href="classOgre_1_1Particle.html">Ogre::Particle</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a8357fe4fb4849772b94baa4bf47c7ded">operator delete</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a1c727e879a260c37b00ce5505fe8e144">operator delete</a>(void *ptr, void *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#acb46d4b0a597156d9ba5abc39d127792">operator delete</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a93e6a86dde5483c053ca0f2a85bbfd6c">operator delete[]</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a595ea4c05da8aa987d3800e65d23355d">operator delete[]</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a421b197ca3a38da17e2eb1531a645fa2">operator new</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ac4bdf968b7b9af8a5239a27da73d5711">operator new</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ab78a921e54419be677839cdf15d1f0b8">operator new</a>(size_t sz, void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a4be37baef81876985aa1071ad5acc6dd">operator new[]</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#afa2943846ba6a2b5824a12857139cf5e">operator new[]</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Particle.html#ac8af4974850cd869b3f2331927dce745">Particle</a>()</td><td><a class="el" href="classOgre_1_1Particle.html">Ogre::Particle</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a7b4b98ece8e719524274bb35a0438299">ParticleEmitter</a>(ParticleSystem *psys)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Particle.html#a193b1bf36fb1fae4ed7f2a24dc6b50bd">particleType</a></td><td><a class="el" href="classOgre_1_1Particle.html">Ogre::Particle</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Particle.html#a1c17e03466492e1983a439eb7e540e25">ParticleType</a> enum name</td><td><a class="el" href="classOgre_1_1Particle.html">Ogre::Particle</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Particle.html#a2e4517ab1b59795b66fef4b8aefbde28">position</a></td><td><a class="el" href="classOgre_1_1Particle.html">Ogre::Particle</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Particle.html#a44700655800282c23c7f3f97debfacf7">resetDimensions</a>(void)</td><td><a class="el" href="classOgre_1_1Particle.html">Ogre::Particle</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Particle.html#a2d3471733bab703d13c19a7408a09c4c">rotation</a></td><td><a class="el" href="classOgre_1_1Particle.html">Ogre::Particle</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Particle.html#a6c340715b6b34951ac5b09ece49a93f1">rotationSpeed</a></td><td><a class="el" href="classOgre_1_1Particle.html">Ogre::Particle</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#aeb086f851624a470e1b5592b81418d39">setAngle</a>(const Radian &amp;angle)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a857218f119755b72b9d3afbc1d896446">setColour</a>(const ColourValue &amp;colour)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a7f442353f518bf6caae127dac6d0b6ee">setColour</a>(const ColourValue &amp;colourStart, const ColourValue &amp;colourEnd)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a674566db12d25f32513a382a4118b5da">setColourRangeEnd</a>(const ColourValue &amp;colour)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a1c642db8ce58df3c61f431ebc9066277">setColourRangeStart</a>(const ColourValue &amp;colour)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Particle.html#a6a2bc4941c3c346f6d9936e447dde3c9">setDimensions</a>(Real width, Real height)</td><td><a class="el" href="classOgre_1_1Particle.html">Ogre::Particle</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#af41030fee74fd28fa295975da55404d4">setDirection</a>(const Vector3 &amp;direction)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a7e54feab62fa032b0190f3817d9e3d7f">setDuration</a>(Real duration)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a2ed1a99178ad112142f9ff9ac95c553e">setDuration</a>(Real min, Real max)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#acb690da52c45571e198e39857b6a6d89">setEmissionRate</a>(Real particlesPerSecond)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a18544aba1642ac02cd2d50847a3f35b9">setEmitted</a>(bool emitted)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#af05abefb4cf775522fc3cc8bf1cd57f9">setEmittedEmitter</a>(const String &amp;emittedEmitter)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a9d26a5cb04855bc93abe837dc7cb83ac">setEnabled</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a9194f48e306289c7f3c7f77374febb01">setMaxDuration</a>(Real max)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#ae71153b3e6cdfcfeb3b49388f603b13b">setMaxParticleVelocity</a>(Real max)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a2644282dc91a1ad0525bebd46a47f519">setMaxRepeatDelay</a>(Real max)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#abff726acd08f87c5be8a77c2e7d0b9eb">setMaxTimeToLive</a>(Real max)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a79a2560fdff854fce4e0daf7ebc91291">setMinDuration</a>(Real min)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a74daf160185c31ecee5481b50f976a1c">setMinParticleVelocity</a>(Real min)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#aef756f0d236964369f790e8f4004993f">setMinRepeatDelay</a>(Real min)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a7151224f33967bb60d9bdf631cc432b9">setMinTimeToLive</a>(Real min)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#aa9d9846fd83ec7e272d3e5b663270800">setName</a>(const String &amp;newName)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#ace884b65b722ead9b920b9abf27bf815">setParameter</a>(const String &amp;name, const String &amp;value)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#ae356913ccefbebc4f0119a0599a406fc">setParameterList</a>(const NameValuePairList &amp;paramList)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a659edec094aae09a7f1325e7e8fbc29a">setParticleVelocity</a>(Real speed)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a8d8c2e2e39187abc715d911cfa802780">setParticleVelocity</a>(Real min, Real max)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#aae174ed689d7748e3047bb4242440993">setPosition</a>(const Vector3 &amp;pos)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a95517da295f74f765f031f63b4964fdf">setRepeatDelay</a>(Real duration)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a4a7903addb8535a17cf0d79cb43ce7dd">setRepeatDelay</a>(Real min, Real max)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Particle.html#abfea8fc856e37f26eb5901e930c7b21f">setRotation</a>(const Radian &amp;rad)</td><td><a class="el" href="classOgre_1_1Particle.html">Ogre::Particle</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a8f9062c067ecb49776d4ce73cf41990d">setStartTime</a>(Real startTime)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#aa4cc84bb842666d1a69d25375dac5d12">setTimeToLive</a>(Real ttl)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a0cdad11e98fe6af5c36ca88b83e439ac">setTimeToLive</a>(Real minTtl, Real maxTtl)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a595cb72cb60c6566bee7204ef7d92ebd">setUp</a>(const Vector3 &amp;up)</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#ad57e8c6f0793dde7d1b479361e55e419">StringInterface</a>()</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Particle.html#a11f740b29bc51425c987632d037e3da9">timeToLive</a></td><td><a class="el" href="classOgre_1_1Particle.html">Ogre::Particle</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Particle.html#a50c7f1900cf53966599cd9ad53c9b199">totalTimeToLive</a></td><td><a class="el" href="classOgre_1_1Particle.html">Ogre::Particle</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Particle.html#a1c17e03466492e1983a439eb7e540e25af72cab2ce3d47d8aa4ec32797372bd81">Visual</a> enum value</td><td><a class="el" href="classOgre_1_1Particle.html">Ogre::Particle</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a499773d35ca98b2df7c2699fc8c1bea2">~AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleEmitter.html#a89159dbdcbc33a12b70a2712bd9b9da6">~ParticleEmitter</a>()</td><td><a class="el" href="classOgre_1_1ParticleEmitter.html">Ogre::ParticleEmitter</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#aa86a8941e57b203088797a4b28da8c4d">~StringInterface</a>()</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:00
</p>
</body>
</html>
